@media (max-width: 480px) {
	#head-slider{
		display:none;
	}
	#head-slider-min{
		display:block;
		/*float:center;*/
	}
	.archive-title{
		display:none;
	}
	.page-title{
		font-size:26px;
		line-height:120%;
	}
}

/* iPhone (portrait) */
@media (max-width: 767px) {

	.content-extended {
		width: 97%;
		padding: 0 15px
	}

	.content-extended .download-btn  {
		margin: 0
	}

	#home-header {
		padding:5px 0;
		margin:0 -20px;
		width:auto;
	}

	#home-header a{
		display:block;
		text-align:center;
	}

	#home-header img{
		/*max-width:75%;*/
	}

	.green-bar,
	.green-bar-pad {
		margin:0 -20px;
	}

	#header {
		height: auto
	}

	#teaser,#gallery {
		text-align: center
	}

	#teaser-slider,#teaser-slider-3,#teaser-slider-blackberry,#teaser-slider-android {
		margin-left: 0;
		margin-top: 0;
		overflow: hidden;
		height: 466px;
		position: absolute;
		bottom: 0;
		width: 100%
	}

  #teaser-slider-plain {
    margin-left: 0;
    margin-top: 0;
    overflow: hidden;
    height: 417px;
    position: absolute;
    bottom: 0;
  }

	#teaser-slider-2 {
		margin-left: -236px;
		margin-top: 0;
		overflow: hidden;
		height: 466px;
		position: absolute;
		bottom: 0;
		width: 555px
	}

	#teaser-right {
		margin-bottom: 630px;
		margin-top: -15px;
		padding: 0 10px;
	}

	#teaser p {
		width:auto
	}

	.download-btn {
		margin: 20px 0 50px 46px
	}

	#teaser-right .download-btn {
		margin: 20px 0 50px 54px
	}

	#content-boxes {
		padding: 40px 10px
	}

	#content-boxes .span4 {
		margin: 0 0 35px 0
	}

	blockquote {
		padding: 12px 0 15px 100px
	}

	.thumbnail > img {
		width:80%
	}

	.tweet_list li {
		padding: 12px 0 0 65px
	}

	.plain-section {
		padding: 45px 0;
		text-align: center
	}

	#quote_wrap,#twitter_wrap {
		padding-right: 30px
	}

	.cutoff-container {
		display:none
	}

	#social-share {
		float: left;
		width: 100%;
		margin-top: -37px;
		margin-bottom: 0;
		margin-left:0;
		position:relative;
		z-index: 2
	}

	.download-btn {
		position:relative;
		z-index: 2
	}

	#newsletter {
		text-align: center;
		padding: 0 15px;
		margin-right:0
	}

	#newsletterform {
		float: none;
		margin-top: 0;
		text-align: center;
	}

	#newsletterform div {
		margin:5px 0 0 12px
	}

	#newsletter h3 {
		font-size: 40px
	}

	a#newslettersubmit {
		margin-top: 5px;
		float: left;
		margin-left: 68px
	}

	#blockquote-rotator {
		min-height: 250px
	}

	#quote_wrap {
		min-height: 250px
	}

	#newsletterform div {
		height: 75px;
		float: none
	}

	#newsletter p {
		text-align:center
	}

	a#button-newsletter {
		margin-top: 15px;
		margin-left: 72px
	}

	.copytext {
		height: auto;
		line-height: 38px!important;
		float: none;
		margin-bottom: 0px;
		margin-top: 5px
	}

	.outtro {
		float: none;
		line-height: 21px!important;
		margin: 0 0 10px 0
	}

	footer {
		text-align: center;
		margin:0 -20px;
	}

	#twitter-feed{
		margin:0 -20px;
	}

	.thumbnails a {
		pointer-events:none;
		border:0;
		box-shadow:none;
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		-o-box-shadow:none;
		-ms-box-shadow:none
	}

	#teaser-video {
		margin-top: 25px;
		border: 0;
		box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		-o-box-shadow: none;
		-ms-box-shadow: none
	}

	#home-roundabout-mobile {
		display:block !important;
		padding: 0 10px;
	}

	#home-roundabout-mobile img {
		height: 350px;
		width: auto;
	}

	#home-roundabout-mobile ul li {
		text-align:center;
	}

	#home-roundabout {
		display:none !important;
	}

	#team-bottom-home-mobile {
		display:block !important;
		padding: 0 10px;
	}

	#team-bottom-home-mobile img {
		height: 350px;
		width: auto;
	}

	#team-bottom-home-mobile ul li {
		text-align:center;
	}

	#team-bottom-home {
		display:none !important;
	}

	#home-slider-right {
		top: 0 !important;
		text-align:center;
		left: 0;
		width: auto !Important;
		padding: 0 20px;
	}

	a.home-button-download {
		margin:20px auto;
	}

	#home-roundabout-mobile {
		display:block !important;
	}

	#home-roundabout {
		display:none !important;
	}

	#homeOne img {
	margin-right: 0px;
	overflow:hidden;
	}

	#homeTwo img {
		margin-left: 0px;
	}

	#homeThree img {
		margin-right: 0px;
		overflow:hidden;
	}

	#homeFour img {
		margin-left: 0px;
	}

	#homeFive img {
		margin-right: 0px;
	}

	.d-front-slider {
		margin:0 auto !important;
		float:none !Important;
	}

	#page-header {
		background: #389d00;
		text-align:center;
		padding: 15px 0;
	}

	.mobile-show {
		display:block;
	}

	.mobile-hide {
		display:none;
	}

	.inner-home-bottomer {
		text-align: center !important;
	}

	.inner-home-bottomer h1 {
		text-align: center !important;
	}

	.inner-home-bottomer p {
		text-align: center !important;
	}

	.inner-home-bottomer img {
		text-align:center !important;
	}

	.home-press ul li {
		width: 30%;
	}

	.home-quote h2 {
		font-size: 18px;
		line-height: 150%;
	}


}

/* iPhone (landscape) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	.download-btn {
		margin: 20px 0 50px 122px
	}

	#teaser-slider,#teaser-slider-3,#teaser-slider-blackberry,#teaser-slider-android {
		margin-left: 72px;
		width: 336px
	}

  #teaser-slider-plain {
    margin-left: 72px;
    width: 270px
  }

	.cutoff-container {
		height: 528px
	}

	a#button-newsletter {
		margin-left: 151px
	}

	#blockquote-rotator {
		min-height: 170px
	}

	#teaser-slider-2 {
		margin-left: -140px;
		margin-top: 0;
		overflow: hidden;
		height: 466px;
		position: absolute;
		bottom: 0;
		width: 569px
	}

	#teaser-right .download-btn {
		margin: 20px 0 50px 134px
	}

	a#newslettersubmit {
		margin-left: 144px
	}

	#quote_wrap {
		min-height: 170px
	}

	.d-front-slider {
		float: none !important;
		margin:0 auto !important;
	}

	#home-slider-right {
		top: 0 !important;
		text-align:center;
		left: 0;
		width: auto !Important;
		padding: 0 20px;
	}

	a.home-button-download {
		margin:20px auto;
	}

	#home-roundabout-mobile {
		display:block !important;
	}

	#home-roundabout {
		display:none !important;
	}



}

/* iPad (portrait) */
@media (min-width: 768px) and (max-width: 979px) {

	#teaser-slider,#teaser-slider-blackberry,#teaser-slider-android {
		margin-left: 0
	}

  #teaser-slider-plain {
    margin-left: 0;
    width: 270px;
  }

	#teaser p {
		width: 320px
	}

	.box-subtitle {
		line-height: 25px;
		margin-top: 10px
	}

	#main-content {
		width:97.5%
	}

	#blockquote-rotator {
		min-height: 130px
	}

	blockquote, blockquote p {
		margin-top:0
	}

	#gallery {
		min-height: 330px
	}

	.thumbnails > li {
		margin-bottom: 15px!important
	}

	.content-extended {
		width:97.5%
	}

	#teaser-slider-3 {
		margin-left: 0
	}

	#social-share {
		margin-top: 24px;
		margin-left: 97px;
		position:relative;
		z-index:999
	}

	.download-btn {
		position:relative;
		z-index:999
	}

	#newsletterform {
		float: left;
		margin-top: 0;
		margin-bottom: 17px
	}

	#teaser-slider-2 {
		margin-left: -209px
	}

	.social_counters-inner-fb {
		left: -2px;
		top: 1px
	}

	#video-teaser-right {
		margin-top: 42px;
		margin-left: 5px
	}

	#home-roundabout-mobile {
		display:block !important;
	}

	#home-roundabout {
		display:none !important;
	}


}

/* iPad (landscape) */
@media (min-width: 979px) and (max-width: 1200px) {

	#teaser-slider,#teaser-slider-blackberry,#teaser-slider-android {
		margin-left: 100px
	}

  #teaser-slider-plain {
    margin-left: 100px;
    width: 270px;
  }

	.box-subtitle {
		font-size: 23px
	}

	.thumbnails > li {
		margin-bottom: 17px!important
	}

	#teaser-slider-3 {
		margin-left: 100px
	}

	.cutoff-container {
		right:-30px;
		bottom:-80px
	}

	#social-share {
		margin-left: 300px
	}

	#teaser-slider-2 {
		margin-left: -121px
	}

	#newsletterform {
		float: left;
		margin-top: 5px
	}

	.social_counters-inner-fb {
		left: -2px;
		top: 1px
	}

	#social-share {
		position:relative;
		z-index:999
	}

	.download-btn {
		position:relative;
		z-index:999
	}

	#video-teaser-right {
		margin-top: 80px;
		margin-left: 10px
	}

}
